/*!
* Menu Styling
* Includes Responsive CSS
*/

/* style the main menu */
.menu {
	position: relative;
	height: 28px;
	max-width: 100%;
	clear: both;
}
.menu, .menu > ul { background: none; }
.menu-static { width: 1000px; max-width: 100%; margin: 0 auto; }

.menu .mobileMenu { line-height: 28px; }

/* Main Styles */
.menu > ul > li { text-align: center; cursor: pointer; }
.menu > ul > li, .menu > ul > li > div { padding: 0 8px; }
.menu > ul > li > a, .menu > ul > li > div > a { color: #010101; font-weight: 700; }
.menu > ul > li:hover { background: ; }
.menu a,
a.menuDrop,
a.menuDrop:before,
.menu ul .sf-sub-indicator,
.menu ul .sf-sub-indicator:before {
	font-family: 'Lora', sans-serif;
	color: #d0883f;
    font-size: 14px;
	line-height: 18px;
    text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
}
.menu li:hover a,
li:hover a.menuDrop,
li:hover a.menuDrop:before,
.menu li:hover .sf-sub-indicator:before {
	
}
.menu > ul > li > a.menuDrop:before,
.menu > ul > li > div > a.menuDrop:before {
	line-height: 1.8em;
}
.menu li:hover li a, .menu li:hover li li a { color: #d0883f; }

.menu > ul > li.hasDrop, .menu > ul > li.hasDrop > div { padding-right: 28px; }

/* Second Level Overrides */
.menu ul ul { 
	background: url(../_media/backgrounds/bg-submenu.png) repeat-x center top #7d3407; 
	width: 220px; 
	padding: 8px 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.menu li li { text-align: left; background: transparent; }
.menu li li a { text-indent: 0; padding: 5px 6px 5px 24px; text-transform: none; }
.menu li li:hover a,
.menu li li:hover a:before,
.menu li li:hover .sf-sub-indicator:before {
	color: #faab5a;
	background: #9b4300;
}
.menu li li:hover li a, .menu li li:hover li a:before { color: #d0883f; background: none; }

/* Third Level Overrides */
.menu ul ul ul { background: url(../_media/backgrounds/bg-submenu.png) repeat-x center top #7d3407; border-left: 4px solid #2b1405; }
.menu li li li { background: none; }
.menu li li li a { background: none; }
.menu li li li:hover a, .menu li li li:hover a:before { background: #9b4300; color: #d0883f; }


/**
 * Default Layout
 *
**/

.menu { display: table; table-layout: auto; overflow: visible; border-spacing: 0; }

/* get rid of padding and margin off all sub elements */
.menu ul,
.menu li,
.menu a {
	display: block;
	margin: 0;
	padding: 0;
}
.menu ul {  list-style: none; overflow: visible; }
.menu li, .menu > ul > li > div { position: relative; }

/* override display type for main navigation links */
.menu > ul { display: table-row; height: 100%; }
.menu > ul > li { display: table-cell; vertical-align: middle; }

/* position all dropdowns off screen */
.menu .children { min-width: 102%; position: absolute; top: -999em; left: 0; }
.menu .last > .children,
.menu .last > div > .children { right: 0; left: auto; }
.oldie .menu ul.children { display: block !important; }

/* position first drop on hover */
.menu li:hover ul { top: 28px; left: 0; z-index: 80; }
.menu li:hover ul ul { top: -999em; }

/* position second drop on hover */
.menu ul ul ul { }
.menu li li:hover ul { left: 100%; top:-1px; }

/* change the main nav list items on hover */ 
.menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }

.menu .mobileMenu:before,
.menu a.menuDrop:before,
.menu ul .sf-sub-indicator:before {
	font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;
}

.menu a.sf-with-ul { min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */ }

.sf-sub-indicator { display: none; }

/* point right for anchors in subs */
.menu ul .sf-sub-indicator {
	display: 		block;
	position:		absolute;
	display:		block;
	right:			0;
	top:			0;
	width:			20px;
	height:			100%;
	text-indent: 	-999em;
	color: 			transparent;
}
.menu ul .sf-sub-indicator:before {
	display: 		block;
	position: 		relative;
	line-height: 1.6;
	top: 50%;
	margin-top: -50%;
	font-size: 14px;
	text-indent: 0;
	content: "\f0da";
}
.menu > ul > li > a > .sf-sub-indicator, .menu > ul > li > div > a > .sf-sub-indicator { display: none; }
.menu ul a > .sf-sub-indicator { background-position:  0px 0; }

.menu ul a:focus > .sf-sub-indicator, .menu ul a:hover > .sf-sub-indicator, .menu ul a:active > .sf-sub-indicator, .menu ul li:hover > a > .sf-sub-indicator, .menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; }

.ff-nav-fix .menu > ul > li, .ff-nav-fix .menu-full > ul > li > div { padding-left: 0; padding-right: 0; }

/* Button Layout */
.menu-btn { width: 100%; table-layout: fixed; border-collapse: separate; border-spacing: 10px 0; }
.menu-btn > ul > li {  }

/* Full Layout */
.menu-full { visibility: hidden; }
.menu-full > ul > li, .menu-full > ul > li > div { padding-left: 0; padding-right: 0; }


.menu .mobileMenu {
	display: none;
    text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.mobileMenu:before {
	display: none;
	content:"\f039"; padding-right: 10px;
}

.mobileMenu:hover, .mobileMenu:active { }

.mobileMenu.mob-act { }

/* Buttons for touch enabled devices to open drop down navigation
/* added style for Pufferfish ================================================*/
.menu a.menuDrop {
	z-index: 20;
    display: none;
    color:transparent;
	font: 0/0 a;
    width: 28px;
    padding: 0 4px 0 0;
    position: absolute;
    right: 0;
    top: 0;
	display: block;
	overflow: hidden;
	height: 100%;
	max-height: 48px;
}
.menu a.menuDrop:before {
	position: relative;
	top: 50%;
	margin-top: -50%;
	display: block;
	content:"\f039";
	font-size: 17px;
	line-height: 1;
	text-indent: 0 !important;
}

.menu > ul > li > a > .sf-sub-indicator, .menu > ul > li > div > a > .sf-sub-indicator { display: none; }
.main-menu li.sfHover > a.menuDrop:before, .main-menu li.sfHover > div > a.menuDrop:before { content: "\f0d7"; }
.menu li li a.menuDrop { padding-right: 10px; }
.menu li li a.menuDrop:before { padding: 6px 0 6px 0; }

@media only screen and (max-width: 767px) {
	.menu, .menu .mobileMenu { display: block !important; color: #151515; }
	.menu > ul { height: auto; }
	.menu > ul, .menu > ul > li { display: block; }
	.menu > ul > li > div { padding: 0 !important; }
	.menu > ul { display: none; position: absolute; top: 100%; width: 100%; z-index: 90; }
	.menu .children, .menu li:hover .children { position: relative; top: 0; display: none; min-width: 1px; width: 100%; }
	.menu a, .menu div { z-index: 10; }
	.menu li { overflow: hidden; border-bottom: 1px solid #6A2200; padding: 0 !important; }
	.menu li a { padding: 1em 0 !important; }
	.menu ul { background: #B98553; }
	.menu ul ul, .menu ul ul ul { border: none; }
	.menu a.menuDrop:before { padding: 0 !important; }
}

@media only screen and (min-width: 768px) {
	.mobileMenu { display: none !important; }
	.menu > ul { display: table-row !important; }
	ul.children { display: block !important; visibility: visible !important; }
	.touch ul.children { display: none !important; }
	.touch .sfHover > ul.children, .touch .sfHover > div > ul.children { display: block !important; top: 100%; z-index: 80; }
	.touch li .sfHover > ul.children, .touch li .sfHover > div > ul.children { display: block !important; top: -1px; }
}